<!DOCTYPE html>
<html lang="en">

<head>
   <meta charset="UTF-8">
   <meta name="viewport" content="width=device-width, initial-scale=1.0">
   <meta http-equiv="X-UA-Compatible" content="ie=edge">
   <title>Document</title>
</head>

<body>
   <script>
      const pets = [
         { name: 'lucho', species: 'dog' },
         { name: 'felix', species: 'cat' },
         { name: 'nemo', species: 'fish' }
      ];

      var petNames = [];
      for (var i = 0; i < pets.length; i++) {
         petNames.push(pets[i].name);
      }
      console.log(`Pets names >>: ${petNames}`);
      console.log(`Ejemplo template string A: ${5 + 5}`);
      console.log(`Ejemplo template string B: ${petNames.length > 3 ? "ok" : "cancel"}`);

   </script>
</body>

</html>